<? 
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();

require_once "Numbers/Words.php";

$numberToWords = new Numbers_Words();

?>
<?php
$val=$_REQUEST['val'];
$num=$numberToWords->toWords($val);

echo $num;
?>
